/*overrides for design2.5 - replace navy with your dark color  */

#col-3 ul.pub-links, #col-3 ul.pub-links li a,#col-3 ul.ex-pub-links, #col-3 ul.ex-pub-links li a {color: grey;}
#col-3 div.cb-section {border-bottom:1px solid navy;}
#col-3 #sidebar-current-issue h3 {border-bottom:1px solid navy;}
#col-3 #sidebar-current-issue div.sidebar-etoc-link {border-top:1px solid navy;}
#col-2 .issue-sections {border-top:1px solid navy;}

#col-3 ul.umbrella-links li {
	background-color: #CAE6F5;
}

#col-3 .sidebar-icon-group a:link, #col-3 .sidebar-icon-group a:hover, #col-3 .sidebar-icon-group a:visited, #col-3 .sidebar-icon-group a:active {
	color: #005390;
	text-decoration: underline;
}
